<?
  include "../../mainfile.php";
?>
<?
  $teaid = $_GET["tid"];
  $datefrom = $_GET["dte"];
  $event = $_GET["eid"];
  $desc = $_GET["ntc"];
  
  $query = "UPDATE xoops_pc_remarkrecord 
             SET eventId='$event', notice='$desc', status='0'
            WHERE
  		     staffId='$teaid' AND remarkDate='$datefrom'";
  mysql_query($query);
?>
<script>
  window.location="main.php?pg=rmk&ac=req";
</script>
